
/*________ GLOBAL ELEMENTS ________*/

* {
	margin: 0;
	padding: 0;
}
.ie * {

}
img {
	display: block;
	border: 0;
	/*chrome fix for animations */
	-webkit-transform: rotate(0);
	-moz-transform: rotate(0);
	transform: rotate(0);
	-webkit-backface-visibility: hidden;
	position: relative;
}
a {
	outline: none;
	text-decoration: none;
	color: #339746;
}
a:hover {
	text-decoration: underline;
}
html {
	font-size: 100%;
}
body {
	font-family: 'Open Sans', Arial, Verdana, Sans Serif;
	font-size: 14px;
	font-size: 0.875rem;
	color: #5b5b5b;
	background: #f5f5f5 url(/images/bg-body.jpg) repeat;
}

.wrapper {
	width: 100%;
	max-width: 1080px;
	margin: 0 auto;
}


/*________ HEADER & NAV ________*/

.header {
	color: #fff;
}
.headerTop {
	background-color: #414141;
	padding: 26px 0;
	padding: 1.625rem 0;
	overflow: hidden;
}
.headerTop h1 a img {
	float: left;
	width: 315px;
	height: auto;
}
.headerTop .info {
	float: right;
	padding: 20px 0 0 0;
	padding: 1.25rem 0 0 0;
	width: 50%;
}
.headerTop .info img.facebook {
	float: right;
	margin: 0 0 12px 12px;
	margin: 0 0 0.75rem 0.75rem;
	width: 48px;
	width: 3rem;
	height: auto;
}
.headerTop .info p {
	text-align: right;
}
.headerTop .info p.phone {
	font-family: 'Fjalla One';
	font-size: 30px;
	font-size: 1.875rem;
	line-height: 1;
}
.headerTop .info p.address  {
	color: #a7a7a7;
	font-size: 12px;
	font-size: 0.75rem;
}


.headerBottom {
	background-color: #339746;
	-webkit-box-shadow:  0px 6px 0px 6px rgba(0, 0, 0, 0.16);
	box-shadow:  0px 6px 0px 6px rgba(0, 0, 0, 0.16);
	-webkit-box-shadow:  0px 0.375rem 0px 0.375rem rgba(0, 0, 0, 0.16);
	box-shadow:  0px 0.375rem 0px 0.375rem rgba(0, 0, 0, 0.16);
	position: relative;
	z-index: 2000;
}

.mobileNav {
	display: none;
	text-indent: -9999px;
	border: none;
	background: url(/images/icon-nav.png) no-repeat center center;
	background-size: contain;
	height: 40px;
	height: 2.5rem;
	width: 40px;
	width: 2.5rem;
	margin: 6px 0;
	margin: 0.375rem 0;
	cursor: pointer;
}

/* Solid MultiLevel Css Nav */
.mainNav {
	margin: 0;
	padding: 0;
	line-height: 1;
	z-index: 2000;
	position: relative;
	font-family: 'Open Sans Condensed';
	font-size: 16px;
	font-size: 1rem;
	list-style: none;
	text-align: center;
	float:left;
}
/* Solid MultiLevel Css Nav */
.mainNavClearFix {
	clear:both;
}
.mainNav li {
	margin: 0;
	padding: 0;
	position: relative;
	line-height: 1;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display: inline;
}
.mainNav li.current a {
	background-color: #39a44f;
}
/* main level link */
.mainNav a {
	text-decoration: none;
	display: block;
	padding: 16px 20px;
	padding: 1rem 1.25rem;
	line-height: 1.1;
	color: #fff;
	text-transform: uppercase;
	-webkit-transition: all 100ms linear;
	-moz-transition: all 100ms linear;
	-ms-transition: all 100ms linear;
	-o-transition: all 100ms linear;
	transition: all 100ms linear;
}

/* main level link hover */
.mainNav .current a, .mainNav li:hover > a {
	background-color: #39a44f;
}
/* sub levels link hover */
.mainNav ul li:hover a, .mainNav li:hover li a {
}
.mainNav ul a:hover {
}
/* level 2 list */
.mainNav ul {
	display: none;
	margin: 0;
	padding: 0;
	width: 220px;
	width: 13.75rem;
	position: absolute;
	top: 48px;
	top: 3rem;
	left: 0;
	list-style: none;
	background-color: #339746;
}
/* dropdown */
.mainNav li:hover > ul {
	display: block;
}
.mainNav ul li {
	margin: 0;
	padding: 0;
	display: block;
	text-align: left;
}
.mainNav ul a {
}
/* level 3+ list */
.mainNav ul ul {
	left: 181px;
	top: -3px;
}
/* clearfix */
.mainNav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.mainNav {
	display: inline-block;
}
html[xmlns] .mainNav {
	display: block;
}
* html .mainNav {
	height: 1%;
}



/*________ SLIDER ________*/

.featWrapper {
	max-width: 1600px;
	height: 184px;
	overflow: hidden;
	-webkit-box-shadow: 0px 50px 45px -70px rgba(0, 0, 0, 0.9);
	box-shadow: 0px 50px 45px -70px rgba(0, 0, 0, 0.9);
}
.featWrapper img {
}
.featWrapper h2 {
	max-width: 1600px;
	font-size: 30px;
	font-size: 1.875rem;
	color: #fff;
	text-transform: uppercase;
	font-family: 'Fjalla One';
	margin: -140px 0 0 0;
	font-weight: normal;
}

.slider-wrapper {
	min-height: 300px;
	height: auto;
}
.nivoSlider {
	position: relative;
	background: url(/images/loading.gif) no-repeat 50% 50%;
	-webkit-box-shadow: 0px 50px 45px -70px rgba(0, 0, 0, 1);
	box-shadow: 0px 50px 45px -70px rgba(0, 0, 0, 1);
	overflow: visible !important;
}
.nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	height: auto !important;
}
.nivoSlider a {
	border: 0;
	display: block;
}
.nivoSlider .nivo-main-image {
	height: auto !important;
}


/*________ CONTENT ________*/

.wrapper.contentWrapper {
	margin-top: -60px;
	margin-top: -3.75rem;
	position: relative;
	z-index: 1800;
}
.home .wrapper.contentWrapper {
	margin-top: -340px;
	margin-top: -15rem;
}


.container {
	background-color: #fff;
	padding: 40px 40px 0 40px;
	padding: 2.5rem 2.5rem 0 2.5rem;
	overflow: hidden;
	position: relative;
}

.content {
	margin: 0 8% 40px 0;
	margin: 0 8% 2.5rem 0;
	width: 62%;
	float: left;
}
.fullContent .content {
	margin: 0 0 40px;
	margin: 0 0 2.5rem;
	width: 100%;
	float: none;
}
.page-template-pages-calendar .content {
	width: 65%;
	margin-right: 3%;
}
.content h1 {
	font-size: 32px;
	font-size: 2rem;
	font-family: 'Fjalla One';
	font-weight: normal;
	margin: 0 0 26px;
	margin: 0 0 1.625rem;
	text-transform: uppercase;
	color: #414141;
}
.content h2 {
	font-size: 26px;
	font-size: 1.625rem;
	font-family: 'Fjalla One';
	font-weight: normal;
	margin: 0 0 24px;
	margin: 0 0 1.5rem;
	text-transform: uppercase;
	color: #414141;
}
.content h3 {
	font-size: 20px;
	font-size: 1.25rem;
	font-family: 'Fjalla One';
	font-weight: normal;
	margin: 16px 0 16px 0;
	margin: 1rem 0 1rem 0;
	padding: 24px 0 0 0;
	padding: 1.5rem 0 0 0;
	text-transform: uppercase;
	color: #414141;
	border-top: 1px solid #ececec;
}
.content h4 {
	font-size: 16;
	font-size: 1rem;
	font-family: 'Fjalla One';
	font-weight: normal;
	margin: 0 0 16px;
	margin: 0 0 1rem;
	text-transform: uppercase;
	color: #414141;
}
.content h5 {
	font-size: 14px;
	font-size: 0.875rem;
	font-family: 'Fjalla One';
	font-weight: normal;
	margin: 0 0 16px;
	margin: 0 0 1rem;
	text-transform: uppercase;
	color: #414141;
}
.content h6 {
	font-size: 12px;
	font-size: 0.75rem;
	font-family: 'Fjalla One';
	font-weight: normal;
	margin: 0 0 16px;
	margin: 0 0 1rem;
	text-transform: uppercase;
	color: #414141;
}
.content p {
	margin-bottom: 16px;
	margin-bottom: 1rem;
	line-height: 1.6;
}
.content ul,
.content ol {
	padding: 0 0 16px 40px;
	padding: 0 0 1rem 2.5rem;
}
.content ul li,
.content ol li {
	line-height: 1.5;
}
.content ul {
	padding: 0 0 0 30px;
	padding: 0 0 0 1.875rem;
}
.content ul li {
	list-style: none;
	background: url(/images/icon-square-green.jpg) no-repeat left 10px;
	padding: 0 0 8px 16px;
	padding: 0 0 0.5rem 1rem;
}
.content blockquote {
	font-style: italic;
	margin: 0 0 16px 40px;
	margin: 0 0 1rem 2.5rem;
}
.content strong {
	color: #414141;
}


/*________ FRONT PAGE ________*/

.sliderBoxes {
	position:relative;
	overflow: hidden;
	padding: 0 0 20px;
	padding: 0 0 1.25rem;
}

.sliderBoxes .slideBox {
	background-color: #359348;
	float: left;
	padding: 16px;
	padding: 1rem;
	overflow: hidden;
	color: #fff;
	margin: 80px 20px 0 0;
	margin: 5rem 1.25rem 0 0;
	width: 255px;
	cursor: pointer;
	height: 92px;
	height: 5.75rem;
	-webkit-box-shadow:  0px 5px 0px 0px rgba(0, 0, 0, 0.16);
	box-shadow:  0px 5px 0px 0px rgba(0, 0, 0, 0.16);
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.sliderBoxes .slideBox.slideBox3 {
	margin-right: 0;
}

.sliderBoxes .slideBox a {
	color: #fff;
	text-decoration: none;
}
.sliderBoxes .slideBox .heading {
	font-size: 18px;
	font-size: 1.125rem;
	font-family: 'Fjalla One';
	font-weight: normal;
	margin: 6px 20px 0 0;
	margin: 0.375rem 1.25rem 0 0;
	text-transform: uppercase;
	float: left;
	width: 142px;
	display: block;
}

.sliderBoxes .slideBox img {
	width: 58px;
	height: 58px;
	border: 1px solid #f8f8f8;
	float: right;
}
.sliderBoxes .slideBox .excerpt {
	color: #fff;
	padding: 0 16px 16px;
	padding: 0 1rem 1rem;
	width: 100%;
	display: block;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.sliderBoxes .slideBox.inactive .excerpt {
	display: none;
}
.sliderBoxes .slideBox.active {
	margin-top: 0;
	padding: 0;
	height: 172px;
	height: 10.75rem;
}
.sliderBoxes .slideBox.active .heading {
	width: 100%;
	margin: 0 0 14px;
	margin: 0 0 0.875rem;
	font-size: 16px;
	font-size: 1rem;
	background-color: #414141;
	padding: 6px 16px;
	padding: 0.375rem 1rem;
}
.sliderBoxes .slideBox.active img {
	display: none;
}

.missionStatement {
	background-color: #414141;
	font-size: 20px;
	font-size: 1.25rem;
	color: #399649;
	font-style: italic;
	font-weight: 600;
	text-align: center;
	padding: 30px;
	padding: 1.875rem;
}
.missionStatement span {
	color: #fff;
}
.home .content {
	width: 46%;
}
.home .content h3 {
	margin: 0 0 16px 0;
	margin: 0 0 1rem 0;
	padding: 0;
	border-top: 0;
}


.home.firstLand {
	background: #fff;
}
.home.firstLand .landingOverlay {
	overflow: hidden;
}
.home.firstLand .landingContentContainer {
	position: relative;
	z-index: 20;
}
.home.firstLand .landingOverlay .ribbonContainer {
	background: url(/images/bg-overlay.jpg) center left repeat-x;
	background-size: 1px 400px;
	background-size: 1px 25rem;
	padding: 0 16px;
	padding: 0 1rem;
} 
.home.firstLand .landingOverlay .landingContent {
	width: 100%;
	max-width: 1200px;
	max-width: 75rem;
	margin: 144px auto 0;
	margin: 9rem auto 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 10px solid #e1e1e1;
	border: 0.625rem solid #e1e1e1;
	border-color: rgba(0,0,0,0.1);
	position: relative;
	z-index: 30;
	overflow: hidden;
}
.home.firstLand .landingOverlay .landingContent .bg {
	background-color: #414141;
	padding: 32px 10px 38px;
	padding: 2rem 0.625rem 2.375rem;
	position: relative;
}
.home.firstLand .landingOverlay .landingContent .logo {
	width: 100%;
	height: auto;
	margin: 0 auto 38px;
	margin: 0 auto 2.375rem;
	max-width: 420px;
	max-width: 26.25rem;
}
.home.firstLand .landingOverlay .landingContent .phone {
	font-size: 24px;
	font-size: 1.5rem;
	font-family: 'Fjalla One';
	color: #2f9946;
	text-align: center;
 	padding: 16px 0px 0px;
 	padding: 1rem 0px 0px;
}
.home.firstLand .landingOverlay .landingContent .phone a {
	color: #fff;
	text-decoration: none;
}
.home.firstLand .landingOverlay .landingContent .phone span {
	color: #2f9946;
}
.home.firstLand .landingOverlay .landingContent .sectionsContainer {
	overflow: hidden;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-justify-content: space-around;
	justify-content: space-around;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-align-items: center;
	align-items: center;
}
.home.firstLand .landingOverlay .landingContent .sectionsContainer .section {
	/*width: 50%;
	float: left;*/
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 8px 64px;
	padding: 0 .5rem 4rem;
}
.home.firstLand .landingOverlay .landingContent .sectionsContainer .section img {
	width: 100%;
	height: auto;
	max-width: 320px;
}
.home.firstLand .landingOverlay .landingContent .sectionsContainer .section img:hover {
	opacity: 0.8;
}
.home.firstLand .landingOverlay .landingText {
	width: 100%;
	max-width: 1120px;
	max-width: 70rem;
	margin: 0 auto;
	text-align: center;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 34px 10px 10px;
	padding: 2.125rem 0.625rem 0.625rem;
}
.home.firstLand .landingOverlay .landingText p {
	color: #7b7b7b;
	font-size: 12px;
	font-size: 0.75rem;
	line-height: 1.16;
	padding: 0 0 16px;
	padding: 0 0 1rem;
}



.home.firstLand .header,
.home.firstLand .slider-wrapper,
.home.firstLand .wrapper {
	display: none;
}



/*________ CALENDAR PAGE ________*/

.page-template-pages-calendar .calendarNav h3 {
	margin: 0; 
	padding: 0 0 8px;
	padding: 0 0 0.5rem;
}
.page-template-pages-calendar .content ul li {
	list-style: none;
	background: none;
	padding: 0;
}


.page-template-pages-calendar .content .calendarContainer h3 {
	border-top: none;
}




/*________ SIDEBAR ________*/

.sidebar {
	margin: 0 0 40px;
	margin: 0 0 2.5rem;
	float: right;
	width: 30%;
}
.home .sidebar {
	width: 46%;
}

.sidebar h3 {
	font-size: 20px;
	font-size: 1.25rem;
	font-family: 'Fjalla One';
	font-weight: normal;
	margin: 0 0 24px;
	margin: 0 0 1.5rem;
	text-transform: uppercase;
	color: #414141;
}
.sidebar .promoImage {
	max-width: 100%;
	height: auto;
}

.eventsContainer .event {
	width: 100%;
	overflow: hidden;
	padding: 14px 0;
	padding: 0.875rem 0;
	border-top: 1px solid #ececec;
}
.eventsContainer .event img {
	float: left;
	border: 1px solid #ececec;
	margin: 0 20px 0 0;
	margin: 0 1.25rem 0 0;
	height: auto;
	width: 100px;
}
.eventsContainer .event .eventContent {
	overflow: hidden;
}
.eventsContainer .event .date {
	font-size: 12px;
	font-size: 0.75rem;
	color: #898989;
	text-transform: uppercase;
}
.eventsContainer .event h4 {
	font-size: 16px;
	font-size: 1rem;
	color: #414141;
	text-transform: uppercase;
	font-family: 'Fjalla One';
	font-weight: normal;
}
.eventsContainer .event h4 a {
	color: #414141;
}
.sidebar .eventsContainer .event .excerpt {
	font-size: 12px;
	font-size: 0.75rem;
	color: #414141;
}
.eventsContainer .event a.button {
	margin: 8px 10px 0 0;
	margin: 0.5rem 0.625rem 0 0;
}
.sidebar .eventsContainer .event a.button {
	padding: 4px 8px;
	padding: 0.25rem 0.5rem;
}


.sidebar .section {
	margin: 0 0 32px;
	margin: 0 0 2rem;
}


.eventsList {
	width: 100%;
	overflow: hidden;
}
.eventsList .inlineBlocks {
	width: calc(100% + 20px);
	width: calc(100% + 1.25rem);
	text-align: left;
}
.eventsList .inlineBlocks .inlineBlock {
	padding: 0 20px 8px 0;
	padding: 0 1.25rem 0.5rem 0;
	width: 100%;
}
.eventsList.columns-2 .inlineBlocks .inlineBlock {
	width: 50%;
}
.eventsList .inlineBlocks .inlineBlock .event a {
	display: block;
	color: #fff;
	text-decoration: none;
	position: relative;
	text-align: center;
}
.eventsList .inlineBlocks .inlineBlock .event a .absoluteWrapper {
	opacity: 0;
	background-color: #000;
	background-color: rgba(0,0,0,0.6);
	padding: 20px;
	padding: 1.25rem;
	z-index: 10;
}
.eventsList .inlineBlocks .inlineBlock .event a:hover .absoluteWrapper {
	opacity: 1;
}
.eventsList .inlineBlocks .inlineBlock .event a img {
	width: 100%;
	height: auto;
}
.eventsList .inlineBlocks .inlineBlock .event a .centerVertical span {
	display: inline-block;
}

.sidebar .contact a.button {
	text-decoration: none;
	margin: 0 0 20px;
	margin: 0 0 1.25rem;
}
.sidebar .contact,
.sidebar .services {
	margin: 0 0 30px;
	margin: 0 0 1.875rem;
}
.sidebar .contact h4 {
	font-size: 16px;
	font-size: 1rem;
	margin: 0 0 16px;
	margin: 0 0 1rem;
	color: #535353;
	border-bottom: 1px solid #ececec;
	clear: both;
	padding: 0 0 4px;
	padding: 0 0 0.25rem;
	font-weight: 600;
}
.sidebar .contact ul {
	list-style: none;
}
.sidebar .contact ul li {
	line-height: 2;
}
.sidebar .contact ul li strong {
	color: #535353;
	font-weight: 600;
}

.sidebar .services {
	overflow: hidden;
}
.sidebar .services ul {
	list-style: none;
}
.sidebar .services ul li {
	float: left;
	margin: 0 14px 0 0;
	margin: 0 0.875rem 0 0;
}


/*________ CLUBGRANTS PAGE ________*/

.content .tablepress {
	font-size:11px;
	margin-bottom: 40px;
	margin-bottom: 2.5rem;
}
.content .tablepress th {
	color: #ffffff;
	background-color: #339746;
}


/*________ EMPLOYMENT PAGE ________*/

.page-template-pages-employment-php form.elab_form fieldset {
	margin: 0 0 24px;
	margin: 0 0 1.5rem;
}
.page-template-pages-employment-php form.elab_form legend {
	display: block;
	text-transform: uppercase;
	font-weight: 700;
}
.page-template-pages-employment-php form.elab_form  #fs_first_details legend {
	display: none;
}
.page-template-pages-employment-php form.elab_form legend p {
	padding-bottom: 8px;
	padding-bottom: 0.5rem;
	font-weight: normal;
	text-transform: none;
	font-size: 14px;
	font-size: 0.875rem;
}
.page-template-pages-employment-php form.elab_form fieldset textarea {
	height: 60px;
	height: 3.75rem;
}


/*________ EVENTS PAGE ________*/

.page-id-16 .content {
	width: 100%;
	margin-right: 0;
}
.page-id-16 .sidebar {
	display: none;
}

.type-page .event img {
	width: 40%;
	height: auto;
}
.type-page .event h4 {
	margin: 0 0 8px;
	margin: 0 0 0.5rem;
	font-size: 20px;
	font-size: 1.25rem;
}
.type-page .event .excerpt {
	margin: 0 0 8px;
	margin: 0 0 0.5rem;
}



/*________ FOOTER ________*/

.footerWrapper {
	clear: both;
}

.mailingList {
	background: #f9f9f9 url(/images/bg-mailing-list.png) no-repeat top center;
	overflow: hidden;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	padding: 40px;
	padding: 2.5rem;
}
.mailingList p.heading {
	font-size: 20px;
	font-size: 1.25rem;
	font-family: 'Fjalla One';
	font-weight: normal;
	margin: 6px 20px 0 0;
	margin: 0.375rem 1.25rem 0 0;
	text-transform: uppercase;
	color: #414141;
	float: left;
}

.mailingList form * {
	font-family: 'Open Sans', Arial, Verdana, Sans Serif;
	font-size: 13px;
	font-size: 0.8125rem;
}
.mailingList form label {
	display: none;
}
.mailingList form input[type="text"] {
	border: 1px solid #d6d6d6;
	padding: 8px;
	padding: 0.5rem;
	font-size: 14px;
	font-size: 0.875rem;
	float: left;
	margin: 0 10px 0 0;
	margin: 0 0.625rem 0 0;
	width: 20%;
	border-radius: 0;
}
.mailingList form input[type="submit"],
.mailingList form button[type="submit"] {
	padding: 8px 20px;
	padding: 0.5rem 1.25rem;
	border-radius: 0;
	-webkit-appearance: none;
}

.sponsors {
	padding: 40px 0;
	padding: 2.5rem 0;
	border-bottom: 1px solid #e5e5e5;
	margin: 0 0 10px;
	margin: 0 0 0.625rem;
	background: url(/images/bg-footer.png) no-repeat center right;
	overflow: hidden;
}
.sponsors p.heading {
	font-size: 20px;
	font-size: 1.25rem;
	font-family: 'Fjalla One';
	font-weight: normal;
	margin: 0 0 24px;
	margin: 0 0 1.5rem;
	text-transform: uppercase;
	color: #339746;
}
.sponsors ul {
	list-style: none;
	overflow: hidden;
}
.sponsors ul li {
	float: left;
	margin: 0 30px 0 0;
	margin: 0 1.875rem 0 0;
	text-align: center;
}
.sponsors ul li img {
	margin: 0 0 2px;
	width: 76px;
	height: auto;
}
.sponsors ul li .phone {
	font-size: 11px;
	font-size: 0.6875rem;
}

.sponsors ul li.tooheys img {
	width: 94px;
	height: auto;
}

.footer {
	margin: 0 0 40px;
	margin: 0 0 2.5rem;
	overflow: hidden;
}
.footer p {
	color: #a0a0a0;
	font-size: 10px;
	font-size: 0.625rem;
	margin: 0 0 40px;
	margin: 0 0 2.5rem;
	text-transform: uppercase;
}
.footer p a {
	color: #a0a0a0;
	display: block;
}


/*________ FORMS ________*/

.fc_container form.elab_form * {
	font-family: 'Open Sans', Arial, Verdana, Sans Serif;
	font-size: 13px;
	font-size: 0.8125rem;
}
.fc_container form.elab_form input[type="text"] {
	border-radius: 0;
}


.fc_container form.elab_form fieldset div.filefield {
	padding: 8px 0;
	padding: 0.5rem 0;
}

.fc_container form.elab_form input[type="submit"],
.fc_container form.elab_form button[type="submit"] {
	border-radius: 0;
	border: none;
	cursor: pointer;
	padding: 8px 20px;
	padding: 0.5rem 1.25rem;
	color: #fff;
	text-transform: uppercase;
	background-color: #339746;
	font-size: 12px;
	font-size: 0.75rem;
	line-height: 1;
	font-weight: normal;
	-webkit-appearance: none;
}
.fc_container form.elab_form input[type="submit"]:hover,
.fc_container form.elab_form button[type="submit"]:hover {

}


/*________ MISC ________*/

.animate {
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-ms-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	transition: all 0.1s linear;
}

.inlineBlocks {
	text-align: center;
	overflow: hidden;
	width: 100%;
}
.inlineBlocks .inlineBlock {
	display: inline-block;	
	zoom: 1;
	*display: inline;
	vertical-align: top;
}

.centerVertical {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-flex-direction: column;
	flex-direction: column;
	position: relative;
	height: 100%;
}
.absoluteWrapper {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.hide {
	display: none;
}
.button {
	color: #fff;
	text-transform: uppercase;
	background-color: #339746;
	font-size: 12px;
	font-size: 0.75rem;
	line-height: 1;
	float: left;
	margin: 0;
	padding: 8px 20px;
	padding: 0.5rem 1.25rem;
	border: none;
	cursor: pointer;
}
.button:hover {
	background-color: #39A44F;
	text-decoration: none;
}
a.backToTop {
	clear: both;
	float: none;
	display: block;
}

/* Flexible iFrame */
.flexibleContainer {
	position: relative;
	padding-bottom: 48%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin: 0 0 40px;
	margin: 0 0 2.5rem;
}
.flexibleContainer iframe,
.flexibleContainer object,
.flexibleContainer embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/*________ WP IMAGES ________*/

/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-right: 1.5rem;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-left: 1.5rem;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
	margin-bottom: 0.75rem;
}
.wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	line-height: 1.125rem;
	margin-bottom: 20px;
	margin-bottom: 1.25rem;
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	padding: 4px;
	padding: 0.25rem;
	text-align: center;
}
.wp-caption img {
	margin: 6px 6px 0;
	margin: 0.375rem 0.375rem 0;
}
.wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	font-size: 0.75rem;
	margin: 6px;
	margin: 0.375rem;
}
.wp-smiley {
	margin: 0;
}
.gallery {
	margin: 0 auto 18px;
	margin: 0 auto 1.125rem;
}
.gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
	margin: 0 0 16px;
	margin: 0 0 1rem;
}
.gallery-columns-2 .gallery-item {
	width: 50%;
}
.gallery-columns-4 .gallery-item {
	width: 25%;
}
.gallery-columns-5 .gallery-item {
	width: 20%;
}
.gallery img {
	width: 90%;
	height: auto;
}
.gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto;
}
.gallery-columns-4 .attachment-thumbnail {
	max-width: 84%;
	height: auto;
}
.gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	font-size: 0.75rem;
	margin: 0 0 12px;
	margin: 0 0 0.75rem;
}
.gallery dl {
	margin: 0;
}
.gallery br+br {
	display: none;
}
#content .attachment img {/* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}


/*________ WP PRINT ________*/

@media print {

}


/*________ RESPONSIVE STYLES ________*/

/* 1100px */
@media (max-width: 68.75em) {
	.wrapper {
		width: 96%;
	}
	.featWrapper {
		width: 100% !important;
	}


	/* main level link */
	.mainNav a {
		font-size: 12px;
		font-size: 0.75rem;
	}
	/* level 2 list */
	.mainNav ul {
		top: 44px;
		top: 2.75rem;
	}

	/*.home .wrapper.contentWrapper {
		margin-top: 16px;
		margin-top: 1rem;
		} */

	/*.sliderBoxes .slideBox {
		margin-top: 0;
		padding: 0;
		height: auto !important;
		width: 24%;
          min-height: 250px;
		margin-right: 1.3%;
	}
	.sliderBoxes .slideBox .heading {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		margin: 0 0 8px !important;
		margin: 0 0 0.5rem !important;
		font-size: 16px;
		font-size: 1rem;
		background-color: #414141;
		padding: 6px 16px;
		padding: 0.375rem 1rem;
		width: 100%;
		margin: 0;
	}
	.sliderBoxes .slideBox img {
		display: none !important;
	}
	.sliderBoxes .slideBox .excerpt {
		display: block !important;
		}  */

		.home .wrapper.contentWrapper {
			margin-top: -33px !important;
			margin-top: -2.0625rem !important;
		}
		.sliderBoxes .slideBox.inactive {
			display: none;
		}
		.sliderBoxes .slideBox {
			width: 100%;
			height: auto !important;
		}


		.mailingList p.heading {
			margin: 0 0 1rem;
		}
		.mailingList form {
			width: 100%;
			clear: both;
			display: block;
		}
		.mailingList form input[type="text"] {
			width: 25%;
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			box-sizing: border-box;
		}
		.sponsors {
			padding-bottom: 160px;
			padding-bottom: 10rem;
			background: url(/images/bg-footer.png) no-repeat bottom right;
		}
		.sponsors ul li {
			margin: 0 1rem 0.5rem;
		}

	}

	/* 940px */
	@media (max-width: 58.75em) {
		.home.firstLand .absoluteWrapper {
			position: relative;
			top: auto;
			height: auto;
			left: auto;
		}
		.home.firstLand .landingOverlay .landingContent {
			margin-top: 32px !important;
			margin-top: 2rem !important;
		}
	}

	/* 900px */
	@media (max-width: 56.25em) {
		.headerTop .info img.facebook {
			width: 32px;
			width: 2rem;
		}
		.headerTop .info p.phone {
			font-size: 24px;
			font-size: 1.5rem;
		}
		.headerTop .info p.address  {
			color: #a7a7a7;
			font-size: 10px;
			font-size: 0.625rem;
		}
		.slider-wrapper {
			min-height: 200px;
		}
	}



	/* 700px */
	@media (max-width: 43.75em) {
		html {
			font-size: 90%;
		}
		.wrapper {
			width: 96%;
		}
		.headerTop h1 a img {
			width: 158px;
			height: auto;
			margin-top: 1rem;
		}
		.headerBottom {
			overflow: hidden;
			height: auto;
		}
		.mobileNav {
			display: block;
		}
		.mainNav {
			float: none;
			width: 100%;
			background-color: #339746;
			clear: both;
			text-align: left;
		}
		.mainNav a {
			font-size: 16px;
			font-size: 1rem;
		}
		.mainNav li {
			float: none;
			display: block;
			width: 100%;
		}
		.mainNav li ul {
			float: none;
			display: none;
			width: 100%;
			position: relative;
			top: 0;
			left: 0;
			background-color: #3E8E4D;
		}
		.mainNav li:hover > ul {
			display: block;
		}
		.mainNav ul li a {
			font-weight: normal;
			padding: 16px 0 16px 32px;
			padding: 1rem 0 1rem 2rem;
		}
		.mainNav ul li a:hover {
			padding-top: 17px;
			padding-top: 1.0625rem;
			padding-bottom: 15px;
			padding-bottom: 0.9375rem;
		}
		.content {
			width: 100% !important;
			margin-right: 0 !important;
		}
		.sidebar {
			width: 100% !important;
		}
		.home.firstLand .landingOverlay .landingContent .sectionsContainer {
		    -webkit-flex-direction: column;
		    flex-direction: column;
		}
	}

	/* 640px */
	@media (max-width: 40em) {
		/*.home.firstLand .landingOverlay .landingContent .sectionsContainer .section {
			padding: 0 20px 20px;
			padding: 0 1.25rem 1.25rem;
		}*/
		
	}


	/* 600px */
	@media (max-width: 37.5em) {
		html {
			font-size: 80%;
		}
		.headerTop h1 a img {
			float: none;
			margin: 0 auto;
		}
		.headerTop .info {
			float: none;
			width: 100%;
			text-align: center;
		}
		.headerTop .info img.facebook {
			float: none;
			display: inline-block;
			width: 24px;
			width: 1.5rem;
			margin: 12px 8px 0 0;
			margin: 0.75rem 0.5rem 0 0;
		}
		.headerTop .info p.phone {
			display: inline-block;
		}
		.headerTop .info p {
			text-align: center;
		}

		.container {
			padding-left: 1rem;
			padding-right: 1rem;
		}
		.wrapper.contentWrapper {
			margin-top: -70px;
		}
		.mailingList {
			padding: 1rem;
		}
		.mailingList form input[type="text"] {
			width: 100%;
			margin: 0 0 16px;
			margin: 0 0 1rem;
		}
		.sponsors ul li {
			margin-bottom: 20px;
		}
		.sponsors ul li img {
			width: 60px;
		}
		.sponsors ul li.tooheys img {
			width: 75px;
		}
	}


	/* 540px */
	@media (max-width: 33.75em) {
		/*.home.firstLand .landingOverlay .landingContent .sectionsContainer .section {
			width: 100%;
			float: none;
			margin-bottom: 24px;
			margin-bottom: 1.5rem;
		}
		.home.firstLand .landingOverlay .landingContent .sectionsContainer .section.right {
			margin-bottom: 0;
		}
		.home.firstLand .landingOverlay .landingContent .logo {
			max-width: 280px;
			max-width: 17.5rem;
			margin-top: 24px;
			margin-top: 1.5rem;
		}*/
	}














